* {
  outline: none;
}

html {
  height: 100%;
}

header, nav, section, article, aside, footer {
  display: block;
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: Arial;
  font-size: 14px;
  color: #fff;
  background: #181c22;
}

a {
  color: #ffcc00;
  text-decoration: underline;
}

a:hover {
  color: #ffff99;
  text-decoration: none;
}

img {
  border: none;
}

input {
  vertical-align: middle;
}

#wrapper, #content, #footer, #content-push, #panel-bg-2, #cinemas, #cinema-bottom, #index-carousel, #carousel-top, #carousel-bottom-bg, #carousel-nav, #news-menu, #add-comment-block, #text-content,
.div100, .clear30, .clear20, .clear40, .cinema-logo, .clear15, .poster-bg, .poster-bottom, .news-content, .action-title, .action-announce, .comment-line, .com-bufer {
  position: relative;
  float: left;
  width: 100%;
}

#content {
  margin-left: 3%;
  padding-bottom: 40px;
  width: 93%;
}
#content > section.container_16 {
  background: #181c22;
  margin: 0 0 0 24px;
  padding: 0 24px 0 0;
}

#main-carousel, .rel, .poster-content, .remember {
  position: relative;
  float: left;
}

/* Main blocks */
#wrapper {
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

.container-block {
  position: relative;
  margin: 0 auto;
  max-width: 1200px;
  min-width: 1000px;
}

.m-top-10 { margin-top: 10px; }
.m-top-15 { margin-top: 15px; }
.m-top-20 { margin-top: 20px; }
.m-top-30 { margin-top: 30px; }
.m-top-35 { margin-top: 35px; }
.m-top-50 { margin-top: 50px; }

/* Fonts */
.color9 { color: #999999; }

/* Header */
header {
  height: 142px;
  background: url(../images/header-bg.png?nc=1) repeat-x;
}
  header.darker {
    background-position: 0 -142px;
  }

  .h100 {
    height: 64px;
  }

  #header-left, #header-right {
    background: url(../images/header-bg-corners.png) no-repeat;
    height: 28px;
    position: absolute;
    top: 114px;
    width: 24px;
  }
  #header-left {
    background-position: -24px 0;
    left: 0;
  }
  #header-right {
    right: 0;
  }

  #logo {
    position: absolute;
    left: -24px;
    top: 40px;
  }

  #your-city {
    margin-top: 13px;
  }

  #select-city {
    font-size: 20px;
    margin-top: 4px;
  }
    #select-city span {
      border-bottom: 1px dotted #fc0;
      color: #fc0;
      cursor: pointer;
    }
  #select-city-cities {
    background: #360505;
    display: none;
    float: left;
    margin: 0 -1em 0;
    padding: 1em;

    -moz-border-radius-bottomright: 1em;
    -webkit-border-bottom-right-radius: 1em;
    border-bottom-right-radius: 1em;

    -moz-border-radius-bottomleft: 1em;
    -webkit-border-bottom-left-radius: 1em;
    border-bottom-left-radius: 1em;
  }
    #select-city-cities li {
      /*font-size: 16px;*/
      /*line-height: 24px;*/
      font-size: 12px;
      line-height: 17px;
    }

  #panel-bg-1 {
    width: 10em;
    height: 64px;
    float: left;
    background: #360505;
    font-size: 12px;
    padding: 0 1em;

    -moz-border-radius-bottomright: 1em;
    -webkit-border-bottom-right-radius: 1em;
    border-bottom-right-radius: 1em;

    -moz-border-radius-bottomleft: 1em;
    -webkit-border-bottom-left-radius: 1em;
    border-bottom-left-radius: 1em;
  }

  #panel-bg-2 {
    height: 64px;
    background: #360505;
    z-index: 10;
    font-size: 12px;
    line-height: 1.5em;
  }

    #panel-bg-2 p {
      margin-top: 11px;
    }

  #panel-bg-3 {
    position: absolute;
    width: 100%;
    height: 64px;
    right: 76px;
    top: 0;
    background: #360505;
  }

  .fs-12 { font-size: 12px; }

  nav {
    text-align: right;
    font-size: 16px;
    margin-top: 30px;
  }
    nav a, nav span {
      margin-left: 40px;
    }
      .selected-menu {
        color: #fff799;
      }

/* Middle */
h1 {
  font-size: 32px;
  font-weight: normal;
  line-height: 1.5em;
  margin-top: 20px;
}

h2 {
  font-size: 24px;
  font-weight: normal;
  line-height: 1.5em;
}

/* Закругленные углы */
#rounded-corner-lt, #rounded-corner-rt, #rounded-corner-lb, #rounded-corner-rb {
  background: url(../images/header-bg-corners.png) no-repeat;
  height: 28px;
  position: absolute;
  width: 24px;
  z-index: 9999;
}
  #rounded-corner-lt {
    background-position: -24px -28px;
    left: 0;
    top: 0;
  }
  #rounded-corner-rt {
    background-position: 0 -28px;
    right: 0;
    top: 0;
  }
  #rounded-corner-lb {
    background-position: -24px 0;
    bottom: 0;
    left: 0;
  }
  #rounded-corner-rb {
    bottom: 0;
    right: 0;
  }

/* Carousel */
.car {
    margin: 0 auto !important;
    width: 169px;
}

#main-carousel {
    width: 92%;
    left: 3.5%;
    margin-top: 10px;
}

#index-carousel {
  background: #0f1216;
  padding: 24px 0;
  position: relative;
}

.movie-name {
    line-height: 1.4em;
    margin-top: 12px;
}

/* Carousels at index page */
#index-carousels {
  padding: 0 20px;
}
.index-carousel {
  float: left;
  display: none;
  width: 100% !important;
}
  .index-carousel .container li {
    min-height: 320px;
  }
    .index-carousel-controls {
      display: none;
      position: absolute;
      width: 100%;
      z-index: 16;
    }
    .index-carousel-controls span {
      background: url(../images/index-carousel-controllers.png) no-repeat;
      cursor: pointer;
      display: block;
      height: 49px;
      position: absolute;
      text-indent: -9999px;
    }
      .index-carousel-controls .prev {
        left: -45px;
        width: 49px;
      }
      .index-carousel-controls .next {
        background-position: -49px 0;
        right: -5px;
        width: 49px;
      }

/* Films in carousels at index page */
.carousel-film {
  margin: 0 auto;
  padding: 10px 0;
  width: 206px;
}
  .carousel-film .cf-date, .carousel-film .cf-poster, .carousel-film .cf-name, .carousel-film .cf-additional {
    display: block;
    padding: 0 20px;
  }
  .carousel-film .cf-date {
    color: #999999;
    font-size: 10px;
    margin-bottom: 1em;
  }
  .carousel-film .cf-poster {
    margin-bottom: 10px;
  }
    .cf-poster img {
      border: solid 2px #181c21;

      border-radius: 2px;
      -moz-border-radius: 2px;
      -webkit-border-radius: 2px;

      box-shadow: 0 0 5px #000;
      -moz-box-shadow: 0 0 5px #000;
      -webkit-box-shadow: 0 0 5px #000;
    }
  .carousel-film .cf-name {
    line-height: 1.5;
  }

.hover-active {
  display: none;
  padding: 0;
  position: absolute;
  top: 0;
  z-index: 10000;
}
  .hover-active .cf-date, .hover-active .cf-poster, .hover-active .cf-name, .hover-active .cf-additional {
    background: #21272d;
    display: block;
  }
  .hover-active .cf-date {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 1em;
  }
  .hover-active .cf-poster {
    margin-bottom: 0;
    padding-bottom: 10px;
  }
  .hover-active .cf-name {
    margin-bottom: 0;
    padding-bottom: 1em;
  }
  .hover-active .cf-additional {
    margin-bottom: 0;
    padding-bottom: 1em;
  }
    .hover-active .cf-additional strong, .hover-active .cf-additional span {
      font-size: 12px;
      margin-right: .5em;
    }
    .hover-active .cf-additional span {
      color: #999;
    }
  .cf-hover-separator, .cf-hover-cinemas {
    background: #21272d;
  }
  .cf-hover-separator {
    background-image: url(../images/cf-hover-bottom.png);
    background-repeat: repeat-x;
    height: 7px;
    padding-bottom: 1em;
  }
  .cf-hover-cinemas {
    color: #999999;
    font-size: 12px;
    line-height: 1.3;
    padding: .8em 20px;
  }
    .cf-hover-cinemas a {
      margin-right: 1em;
    }
    .cf-hover-cinemas a.last {
      margin-right: 0;
    }
  .carousel-film-hover-order, .carousel-film-hover-buy {
    display: block;
    margin: 0 auto;
    height: 49px;
    text-indent: -9999px;
    outline: none;
  }
  .carousel-film-hover-order {
    background: url(../images/cf-hover-order.png) no-repeat;
  }
  .carousel-film-hover-buy {
    background: url(../images/cf-hover-buy.png) no-repeat;
  }

.date {
    margin-top: 10px;
    color: #999999;
    font-size: 10px;
}

.poster-more {
    position: absolute;
    width: 206px;
    left: 0;
    top: 0;
    height: 10px;
    background: #21272d;
    display: none;
}

.poster-bg {
    background: #21272d;
}

.poster-content {
    width: 173px;
    left: 17px;
}

.p-date {
    color: #fff;
    font-size: 10px;
    margin-top: 10px;
}

.p-poster img {
    border: solid 2px #333333;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.p-places {
    color: #999999;
    font-size: 12px;
    margin-top: 20px;
}

.p-place-list {
    font-size: 12px;
    line-height: 1.5em;
}

.p-place-list a {
    margin-right: 10px;
}

.poster-bg {
    z-index: 100;
}

.premiere {
    position: absolute;
    width: 169px;
    height: 31px;
    left: 2px;
    top: 206px;
    background: url(../images/date-bg.png) repeat-x;
    color: #000;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 1px #fff568;
    line-height: 31px;
}

.remember {
    width: 186px;
    height: 39px;
    left: 10px;
    background: url(../images/remember.png) no-repeat;
    text-align: center;
}

.remember a {
    text-decoration: none;
    color: #330000;
    line-height: 39px;
    font-size: 13px;
    text-shadow: 0 1px #fff200;
    display: block;
}

/* Cinemas with inset rounded corners */
#cinemas {
  background: #13171c;
  padding: 30px 0;
  position: relative;
}

.cinema-title {
    margin-top: 7px;
    font-size: 24px;
}

.cinema-description {
    font-size: 12px;
    line-height: 1.5em;
    margin-top: 15px;
}

.first-lnk {
    margin-top: 20px;
}

#more-cinemas {
  font-size: 24px;
  text-align: center;
}

.cinema-logo {
    height: 85px;
}

#content-push {
    height: 0;
    padding: 0 0 130px;
    font-size: 0;
}

#cinema-bottom {
    height: 2px;
    font-size: 0;
    background: url(../images/cinema-bottom.png) repeat-x;
}

.poster-bottom {
    height: 47px;
    background: url(../images/poster-bottom.png) no-repeat;
}

#carousel-nav {
    height: 39px;
    margin-bottom: 1em;
    text-align: center;
}

    #carousel-nav table {
        text-align: center;
        margin: 0 auto;
    }

        #carousel-nav td {
            line-height: 39px;
        }

        .sl-left-s, .sl-right-s {
            width: 14px;
            height: 39px;
            background: url(../images/slider.png) no-repeat;
        }

        .sl-left, .sl-right {
            width: 14px;
            height: 39px;
        }

        .sl-left-s {
            background-position: 0 0;
        }

        .sl-right-s {
            background-position: -14px 0;
        }

        .sl-center-s {
            height: 39px;
            font-size: 24px;
            text-align: center;
            vertical-align: top;
            background: url(../images/slider-bg.png) repeat-x;
        }

        .sl-center {
            height: 39px;
            vertical-align: top;
        }

        .sl-space {
            width: 35px;
        }

        .sl-center div {
            color: #ffcc33;
            line-height: 18px;
            margin-top: 13px;
            cursor: pointer;
        }

        #carousel-nav div {
            background: url(../images/dash.gif) bottom left repeat-x;
        }

        .sl-center-s div {
            background: none !important;
        }

#news-menu span {
    font-size: 24px;
    line-height: 26px;
    margin-left: 40px;
    cursor: pointer;
}

.no-margin {
  margin: 0 !important;
}
.no-padding {
  padding: 0 !important;
}

.selected-news {
    color: #fff !important;
    background: none !important;
}

.no-bg {
    background: none !important;
}

#office-box {
    margin-top: 15px;
}

.news-content ol {
    list-style: decimal;
    margin-left: 20px;
}

.news-content li {
    margin-top: 5px;
    line-height: 1.5em;
}

.news-date {
    font-size: 10px;
    color: #999999;
}

#news-box-all {
  font-size: 90%;
  margin-top: 1em;
}

.announce {
    margin-top: 20px !important;
}

.action-title {
    font-size: 18px;
    line-height: 1.5em;
}

.action-announce {
    font-size: 12px;
    line-height: 1.4em;
    margin-top: 12px;
}

.action-img {
    position: absolute;
    top: 5px;
    left: -120px;
}

/* All */

#films-menu strong, #films-menu a {
    font-size: 18px;
    margin-right: 3px;
    line-height: 1.5em;
}

  #films-menu sup {
    font-size: 10px;
    color: #cccccc;
    vertical-align: top;
    margin-right: 20px;
  }

/* Comments */

#add-comment-block {
  margin-top: 20px;
}

.comment-line {
  margin-top: 10px;
}

.commentInput, .comment-line textarea {
  background: #21252b;
  font-family: Arial;
  font-size: 14px;
  padding: 5px;
  color: #fff;
  border: solid 1px #555555;
}

.comment-line textarea {
  width: 98%;
  height: 100px;
}

.commentInput {
  width: 98%;
}

.comment-line .remember {
  left: 0 !important;
  float: right;
}

.com-bufer {
  display: none;
}

#text-content {
  margin-top: 20px;
  line-height: 1.5em;
  padding-bottom: 2em;
}

#text-content p {
  margin-bottom: 20px;
}

#text-content ul, #text-content ol {
  margin-bottom: 20px;
}

#text-content ul li {
  list-style: circle;
  margin-top: 10px;
  margin-left: 20px;
}

#text-content ol li {
  list-style: decimal;
  margin-top: 10px;
  margin-left: 20px;
}

#pagination {
  text-align: center;
}

#pagination a, #pagination strong {
  margin: 0 5px;
}

#faq-list li {
  margin-top: 25px;
  line-height: 1.5em;
}

#text-content table {
  border-collapse: collapse;
  margin: 0 auto;
  width: 100%;
}
  #text-content thead {
    display: table-header-group;
  }
    #text-content thead th {
      color: #eaeaeb;
      padding: 5px 10px;
      text-align: left;
    }
  #text-content tbody {
    display: table-row-group;
  }
    #text-content tbody tr {
      display: table-row;
    }
      #text-content tbody tr td {
        border-top: 1px solid #42454a;
        padding: 5px 10px;
        vertical-align: top;
      }

/* Footer */
#footer {
  margin: -130px auto 0;
  height: 130px;
  font-size: 12px;
}

  #footer .container-block {
    height: 130px;
    background: url(../images/footer-bg.png) repeat-x;
  }

  #footer p {
    margin-top: 10px;
    line-height: 1.8;
  }

  #footer #footer-info table {
    margin-top: 10px;
    width: 100%;
  }
    #footer #footer-info table td {
      line-height: 1.8;
      padding: 0 5px;
    }

.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.no-wrap {
  white-space: nowrap;
}
.block-center {
  margin: 0 auto !important;
}

/* User menu */
#user-menu {
  display: block;
  margin-top: 11px;
}
  #user-menu li {
    font-size: 12px;
    line-height: 1.5;
  }
    #user-menu li span {
      border-bottom: 1px dotted #fc0;
      color: #fc0;
      cursor: pointer;
    }

/* Modals */
#modal-overlay, #modal-container, .modal-form {
  display: none;
}
#modal-overlay {
  background: #000;
  cursor: wait;
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}
#modal-container {
  position: absolute;
  width: 350px;
  z-index: 1001;
}
  #mc-table {
    width: 100%;
  }
    #mc-top-left, #mc-top-center, #mc-top-right, #mc-bottom-left, #mc-bottom-center, #mc-bottom-right {
      height: 26px;
    }
    #mc-top-left, #mc-top-right, #mc-middle-left, #mc-middle-right, #mc-bottom-left, #mc-bottom-right {
      width: 24px;
    }
    #mc-top-left, #mc-top-right, #mc-bottom-left, #mc-bottom-right {
      background: url(/images/modal/corners.png) no-repeat;
    }
    #mc-top-right {
      background-position: -24px 0;
    }
    #mc-bottom-left {
      background-position: 0 -26px;
    }
    #mc-bottom-right {
      background-position: -24px -26px;
    }
    #mc-top-center {
      background: url(/images/modal/border-top.png) repeat-x;
    }
    #mc-bottom-center {
      background: url(/images/modal/border-bottom.png) repeat-x;
    }
    #mc-middle-left {
      background: url(/images/modal/border-left.png) repeat-y;
    }
    #mc-middle-right {
      background: url(/images/modal/border-right.png) repeat-y;
    }
    #mc-middle-center {
      background: #5e6165;
    }
      #mc-content {
        line-height: 1.5;
        text-align: center;
      }
      #mc-close {
        margin: .6em auto 0 auto;
        text-align: center;
      }
        #mc-close-action {
          border-bottom: 1px dotted #fc0;
          color: #fc0;
          cursor: pointer;
        }
      #mc-content h1 {
        font-size: 18px;
      }
      #mc-content h2 {
        font-size: 16px;
      }

/* Modal forms */
.modal-form {
  position: absolute;
  width: 490px;
  z-index: 1001;
}
  .modal-form .mf-table {
    width: 100%;
  }
    .mf-top-left, .mf-top-right, .mf-middle-left, .mf-middle-right, .mf-bottom-left, .mf-bottom-right {
      width: 50px;
    }
    .mf-top-left, .mf-top-center, .mf-top-right, .mf-bottom-left, .mf-bottom-center, .mf-bottom-right {
      height: 50px;
    }
    .mf-top-left, .mf-top-right, .mf-bottom-left, .mf-bottom-right {
      background: url(/images/modal-forms/corners.png) no-repeat;
    }
    .mf-top-right {
      background-position: -50px 0;
      position: relative;
    }
    .mf-bottom-left {
      background-position: 0 -50px;
    }
    .mf-bottom-right {
      background-position: -50px -50px;
    }
    .mf-top-center, .mf-bottom-center {
      background-repeat: repeat-x;
    }
    .mf-top-center {
      background-image: url(/images/modal-forms/border-top.png);
    }
    .mf-bottom-center {
      background-image: url(/images/modal-forms/border-bottom.png);
    }
    .mf-close-action {
      background: url(/images/modal-forms/close.png) no-repeat;
      cursor: pointer;
      height: 38px;
      position: absolute;
      right: -12px;
      text-indent: -9999px;
      top: -12px;
      width: 38px;
    }
    .mf-middle-left, .mf-middle-center, .mf-middle-right {
      background: #d9d9d9;
    }
    .mf-middle-center {
      color: #333;
      font-size: 14px;
      font-weight: bold;
      text-align: center;
    }
      .mf-middle-center h1 {
        color: #000;
        font-size: 228%;
        font-weight: normal;
        line-height: 1;
        margin: 0 0 .5em 0;
      }
      .mf-middle-center p {
        line-height: 1.5;
      }
      .mf-content a {
        color: #6f0a0a;
      }
        .mf-content a:hover {
          color: #910f0e;
        }

      /* Forms fields */
      .mf-errors {
        color: #7f0c0c;
        display: none;
        font-weight: normal;
        line-height: 1.5;
        margin-bottom: 1em;
      }
      .mf-middle-center .mf-input {
        *margin-right: 6px;/* For IE 2px border + 1px padding */
      }
      .mf-middle-center .mf-input input {
        font-size: 128%;
        margin: 0 0 .5em;
        padding: .2em 0;
        text-align: center;
        width: 70%;

        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;

        *float: left;/* For IE */
      }

      #mf-login-submit, #mf-registration-submit {
        background-repeat: no-repeat;
        border: 0;
        cursor: pointer;
        height: 59px;
        margin: 1em 0;
        text-indent: -9999px;
      }
      #mf-login-submit {
        background-image: url(/images/modal-forms/button-login.png);
        width: 116px;
      }
      #mf-registration-submit {
        background-image: url(/images/modal-forms/button-register.png);
        width: 266px;
      }

/* User flash messages */
#flash-messages {
  padding-top: .5em;
}

/* Social media buttons */
#social-media {
  margin: 1em;
  padding: 1em 0;
}
  #social-media-container {
    border: 1px dotted #666;
    border-left: 0;
    border-right: 0;
    padding: 1em 0;
  }
    #social-media-container > div {
      float: left;
      margin-right: 1em;
    }

/* Banners */
.incut div {
  margin-bottom: 10px;
}

/* Button */
.button {
  cursor: pointer;
}
  .button div {
    float: left;
    height: 47px;
  }
  .button-lc, .button-rc {
    background: url(../images/button-corners.png) no-repeat;
    width: 20px;
  }
  .button-rc {
    background-position: -20px 0;
  }
  .button-content {
    background: url(../images/button-background.png) repeat-x;
    color: #fff568;
    font-size: 14px;
    font-weight: bold;
    line-height: 44px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px #330000;
  }
  .button a {
    text-decoration: none;
  }

/* Временные стили для виджета */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
#cboxContent{overflow:visible; background:#fff;}
.cboxIframe{background:#fff;}
#cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:31px; height:31px; position:absolute; right:10px; top:10px; background:url(/images/colorbox-close.png) no-repeat 0 0;}
#colorbox {
    border: 10px solid #5e0e0f;
}

#text-content .wdgt {
    color: #ffcc00;
    cursor: pointer;
    text-decoration: underline;
}
  #text-content .wdgt:hover {
      color: #ffff99;
      text-decoration: none;
  }
